
[Base]
Name        	150mm_Gr_19_HE

[Properties]
AiAmmoType  	HE
TraceMesh   	3dobj\Weapons\Shells\105mmHE\mono.sim
Kalibr      	0.15
Massa       	43.5
SolidPower  	5329
SolidPowerRadius	4
SplashPower 	19350
SplashRadius	6.3
FragmentPower	556
FragmentRadius	37.4
PierceEffects	PierceEffects_090-160mm
PierceSounds	PierceEffects_090-160mm
ExplosionEffects	ExplosionEffects_090-160mm
ExplosionSounds 	ExplosionEffects_090-160mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       88_105mm_ShotShakingCamera
ExplosionShakingCamera  105_150mmHE_ShakingCamera